.region-selector {
	font-size: 17px;
	padding: 32px 32px 64px;
	width: 560px;
	max-width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	background: #fff /* url(assets/region-selector/bg.png) right -104px center no-repeat */
}

.region-selector__title {
	text-transform: uppercase;
	font-weight: 700;
}

.region-selector__list {
	position: relative;
	padding-top: 16px;
	column-count: 3;
}

.region-selector__item {
	padding-bottom: 8px;
	position: relative;
	width: 100%;
	break-inside: avoid-column;
}

.region-selector__link {
	color: #3a3329;
	border-bottom: 1px dashed #6c6253;
	text-decoration: none;
	display: inline-block;
}

.region-selector__link_closed {
	color: #aaa;
	border-bottom-color: transparent;
}

.region-selector__link:hover {
	color: #b15b57;
	border-bottom-color: #b15b57;
}

.region-selector__link_closed:hover {
	color: #aaa;
	border-bottom-color: transparent;
}

.region-selector__popup {
	padding: 0 !important;
}

@media screen and (max-width: 768px) {
	.region-selector__item {
		width: 100%;
	}
}

@media screen and (max-width: 600px) {
	.region-selector {
		font-size: 17px;
		padding: 32px 48px 64px;
	}

	.region-selector__list {
		column-count: 2;
	}
}

@media screen and (max-width: 480px) {
	.region-selector__list {
		column-count: 1;
	}
}